Package Details: vcmi-git r6865.feba7e19-1

Git Clone URL: https://aur.archlinux.org/vcmi-git.git (read-only, click to copy)
Package Base: vcmi-git
Description: Open-source engine for Heroes of Might and Magic III
Upstream URL: http://vcmi.eu
Keywords: homm3
Licenses: GPL2
Conflicts: vcmi
Provides: vcmi
Submitter: Raziel23
Maintainer: bwrsandman
Last Packager: bwrsandman
Votes: 42
Popularity: 0.000451
First Submitted: 2014-04-07 07:23
Last Updated: 2017-09-10 17:35

Latest Comments

« First ‹ Previous ... 3 4 5 6 7 8 9 Next › Last »

rafaelff commented on 2012-06-19 12:28

@Cravix: It seems you need to have the complete data files (means HoMM3 + WoG + vcmi tarball) inside VCMI data (/opt/vcmi, in this case) in order to play correctly. That's what I understood from http://wiki.vcmi.eu/index.php?title=Installation_on_Linux#Preparing_data

rafaelff commented on 2012-06-19 12:28

@Cravix: It seems you need to have the complete data files (means HoMM3 + WoG + vcmi tarball) inside VCMI data (/opt/vcmi/Data, in this case) in order to play correctly. That's what I understood from http://wiki.vcmi.eu/index.php?title=Installation_on_Linux#Preparing_data

Cravix commented on 2012-06-19 09:27

@klavkastagir: it's orphaned now, why not take it :-)
and, how to use vcmi? i tried to execute it under the HoMM3 dir, but i got

Cannot open /opt/vcmi/Data/H3sprite.lod
Cannot open /opt/vcmi/Data/H3bitmap.lod
Cannot open /opt/vcmi/Data/H3ab_bmp.lod
Loading .lod files: 0
Cannot find file: ZELP
Fatal error. Missing game file: ZELP.TXT. Aborting!

feel confused about how to set the Data folder...

Arhat commented on 2012-04-11 15:16

Your PKGBUILD Works perfectly, thanks a lot kastagir.

KlavKalashj commented on 2012-03-25 09:02

Kastagir, you should make your own AUR package or take over this one, since this is not maintained... If you have the time and want to, of course :) I really want to try out vcmi but I can't get it to build.

Anonymous comment on 2012-03-05 21:04

Updated version: http://dl.dropbox.com/u/1185555/vcmi/PKGBUILD

unhammer commented on 2011-11-03 14:33

shouldn't this be installed to /usr/local, not /usr?

Arhat commented on 2011-08-29 07:14

The PKGBUILD will work for the latest version:
vcmi-svn-2327-1 (VCMI 0.85c)

eyecreate commented on 2010-06-04 13:35

Thanks for the update, zidane.

Anonymous comment on 2010-06-04 03:37

New PKGBUILD (to fix error with UINT64_C) http://pastebin.com/iTEyVt3H